Subject: bug#40990: Improve message-mode and isearch icons

From: Dmitry Gutov <[email-masked]>
Date: Fri, 1 May 2020 18:21:32 +0300

On 01.05.2020 09:16, Eli Zaretskii wrote:
> Thanks, but I see nothing in these arguments to say that it's urgent
> or even very important to have these UI changes in Emacs 27.

It's steps like this that address the perceived lack of polish that 
users see when starting to use Emacs. So I'm fairly sure it's important. 
Just not critical, of course.

And my arguments are, as usual, about the added value vs risk. Which I'm 
fairly sure is minimal.

> Please help me release Emacs 27.1 as soon as possible by trying to
> look at this stuff from my POV.

...I do? (*) Just with somewhat different approach, e.g. preponderance 
of evidence rather than presumption of unimportance. :-)

Anyway, such discussions should become rare if we somehow manage to 
speed up the release cycle someday.

(*) For instance, I chose the proposed changes critically, leaving out 
certain others that would add more risk.